#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-6U5NLsP4ipB4dua7RoYS4z
key:                  hls-call-hierarchy-plugin-1.2.0.0-6U5NLsP4ipB4dua7RoYS4z
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  db87c4877cd1f66b2a4ba6945e5eb49d
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-6U5NLsP4ipB4dua7RoYS4z
depends:
    aeson-2.1.2.1-7LyJDTguS534hsqA6ST8CG base-4.15.1.0
    containers-0.6.4.1 extra-1.7.14-LeGtA61kank1nfrcvwQEPL
    ghcide-1.9.1.0-4v981bncGfv7lGvePtfxX
    hiedb-0.4.2.0-JsYTHcNPBS8358d8hOf23a
    hls-plugin-api-1.6.0.0-EoAGZxnzRUr7h0wQJlGdxB
    lens-5.2.3-1K0t4JcebKa7pTTCdAolg0
    lsp-1.6.0.0-4RlMBMQeaME3rXSRggJdLR
    sqlite-simple-0.4.18.2-Kj6dWNfV06J6To4m244X3B text-1.2.5.0
    unordered-containers-0.2.20-4StCMeLaaOuLlwIEVhKcOQ

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

